Package org.apache.jmeter.processor

# Interface PostProcessor

All Known Implementing Classes:
  `BeanShellPostProcessor`, `BoundaryExtractor`, `BSFPostProcessor`, `DebugPostProcessor`, `HtmlExtractor`, `JDBCPostProcessor`, `JMESPathExtractor`, `JSONPostProcessor`, `JSR223PostProcessor`, `RegexExtractor`, `XPath2Extractor`, `XPathExtractor`

public interface PostProcessor
The PostProcessor is activated after a sample result has been generated.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `process()`
  Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.

- ## Method Details

  - ### process

    void process()
    Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.